Kritische Sicherheitslücken in Adobe Flash Player, Reader, Acrobat geschlossen

13.07.2016

Bereitstehende Updates sollten baldmöglichst eingespielt werden. Details

Adobe stellt neue Versionen des Flash Players sowie von Acrobat und Reader bereit. Die behobenen Sicherheitslücken werden von Adobe als kritsch eingestuft und erlauben es Angreifern, beliebigen Programmcode auszuführen. Wir empfehlen daher, baldmöglichst die korrigierten Versionen einzuspielen.